/* Breadcrumb */
.rtds-breadcrumb__list {
    flex-wrap: wrap;
    display: flex;
}
.rtds-breadcrumb__link {
    padding: var(--spacing-1);
    font-size: var(--fontsize-text-xs);
    display: inline-flex;
    align-items: center;
}
@media (min-width: 768px) {
    .rtds-breadcrumb__link {
        font-size: var(--fontsize-text-sm);
    }
}
.rtds-breadcrumb__link:where(a):hover {
    text-decoration-line: underline;
}
:where(.rtds-breadcrumb__item:last-child) .rtds-breadcrumb__link {
    font-weight: 700;
}
